html {
  margin: 0;
  padding: 0;
  height: 100vh;
}
body {
  margin: 0;
  padding: 0;
  background: rgb(148,143,227);
  background: linear-gradient(180deg, rgba(148,143,227,1) 0%, rgba(9,9,121,1) 60%, rgba(94,141,154,1) 100%); 
  /* background-color: rgb(247, 247, 247); */
}
* {
  box-sizing: border-box;
}
.wrapper {
  height: 60vh;
  margin: 100px 50px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.about {
  background: white;
  /* box-shadow: 0px 0px 20px 0px #a5a5a5; */
  border-radius: 8px;
  padding: 40px;
}

pre {
  font-size: 1em;
  font-family: "JetBrains Mono", monospace;
}
